{% apply inline_css %}
<style>
	.question-email {
		font-weight: bold;
	}
</style>
<p class="question-email">Présentez votre association (histoire, service, secteur …) ?
	<br>
	<br>
</p>
<p>
	{{Presentation}}</p>

<p class="question-email">Quel est l’objectif du site internet (Décrivez à quoi sert le site et quel est son objectif. Par exemple, votre site doit permettre de : soit présenter les produits ou les services de l’association, soit faire connaitre et/ou développer l’association, soit vendre vos produits ou services. Vous pouvez également préciser comment le site s’intègre, ou doit s’intégrer, dans la stratégie de communication ou commerciale globale) ?<br>
	<br>
</p>
<p>
	{{Objectif}}</p>

<p class="question-email">Quels sont vos cibles (usagers/adhérents/grand public) ?<br>
	<br>
</p>
<p>
	{{Cible}}</p>

<p class="question-email">Quel est le type de fonctionnalité que vous souhaitez sur votre site internet (Il s’agit de lister l’ensemble des fonctionnalités que vous attendez de votre site internet. Ne tombez pas dans le piège qui consiste à tout demander, chaque fonctionnalité doit présenter un réel intérêt. N’hésitez pas à mettre des exemples pour faciliter la compréhension. Voici quelques idées : Multilangue, Formulaire de contact, Calendrier de formations, Téléchargement de documents sur le site, News... Cela permet de connaitre les différents langages nécessaires à la réalisation de votre site. (Php, Javascript, HTML, SQL,...) )?<br>
	<br>
</p>
<p>
	{{Fonctionnalite}}</p>
<p class="question-email">Possédez-vous une charte graphique (couleur, police) dans votre association ?<br>
	<br>
</p>
<p>
	{{Chartre}}</p>
<p class="question-email">Quel est le type site :<br>
	<br>
</p>
<p>
	{{Site}}</p>
<p class="question-email">Mail où vous pouvez être joint ?<br>
	<br>
</p>
<p>{{mail}}</p>
{% endapply %}
